@charset "UTF-8";
/*-----------------------------------

	mainvisual_lower_block

-----------------------------------*/
#mainvisual_lower_block {
	width: calc(100vw - 70px);
	height: 43.7vw;
	margin-top: 150px;
	position: relative;
}
#mainvisual_lower_block h2 {
	writing-mode: vertical-rl;
	font-size: 2.74vw;
	font-weight: 500;
	line-height: 1.25;
	letter-spacing: 0.02em;
	background: #ffffff;
	padding: 3.8vw 1.8vw;
	width: 6.9vw;
	margin: auto;
	position: absolute;
	top: 0;
	right: 16.25vw;
	z-index: 1;
}
html[lang="en"] #mainvisual_lower_block h2 {
	font-size: 3.04vw;
	text-orientation: upright;
	width: auto;
	max-width: max-content;
}
@media screen and (max-width: 1200px) {
	html[lang="en"] #mainvisual_lower_block {
		margin-top: 208px;
	}
}
@media screen and (max-width: 640px) {
	#mainvisual_lower_block {
		width: 100vw;
		height: 155vw;
		margin-top: 114.1px;
	}
	html[lang="en"] #mainvisual_lower_block {
		margin-top: 125.5px;
	}
	#mainvisual_lower_block h2 {
		font-size: 6.41vw;
		width: 17.5vw;
		right: 13.7vw;
		padding: 8.01vw 4.78vw;
	}
	#mainvisual_lower_block.ct h2 {
		top: 29.2vw;
		left: 0;
		right: 0;
	}
	html[lang="en"] #mainvisual_lower_block h2 {
		font-size: 5.41vw;
	}
	html[lang="en"] #mainvisual_lower_block.ct h2 {
		max-height: 359px;
	}
	#mainvisual_lower_block h3,
	#mainvisual_lower_block p {
		writing-mode: vertical-rl;
		font-weight: 400;
		color: #ffffff;
		position: absolute;
		top: 13.69vw;
		z-index: 1;
	}
	#mainvisual_lower_block h3 {
		font-size: 4.83vw;
		line-height: 1.67;
		right: 43.48vw;
	}
	html[lang="en"] #mainvisual_lower_block h3 {
		font-size: 3.83vw;
		text-orientation: upright;
	}
	html[lang="en"] #mainvisual_lower_block h3 br {
		display: none;
	}
	#mainvisual_lower_block p {
		font-size: 3.06vw;
		line-height: 1.895;
		right: 61vw;
	}
	html[lang="en"] #mainvisual_lower_block p {
		font-size: 1.56vw;
	}
	#mainvisual_lower_block .comingsoon {
		writing-mode: horizontal-tb;
		font-size: 5.49vw;
		width: max-content;
		margin: auto;
		top: auto;
		left: 0;
		right: 0;
		bottom: 19.74vw;
	}
}
/*-----------------------------------

	mainvisual_btm_block

-----------------------------------*/
#mainvisual_btm_block {
	margin-top: 172px;
}
#mainvisual_btm_block .contents_inner {
	max-width: 1067px;
}
#mainvisual_btm_block .text_box {
	width: 53.8%;
	margin-top: 26px;
}
#mainvisual_btm_block .text_box h3 {
	font-size: 48px;
	font-weight: 400;
	line-height: 1.36;
	margin-bottom: 16.5px;
}
#mainvisual_btm_block .text_box p {
	font-size: 18px;
	line-height: 2;
}
#mainvisual_btm_block .img_box {
	width: 35.9%;
}
@media screen and (max-width: 640px) {
}
